@charset "utf-8";
/* CSS Document */
*{
    margin:0;
    padding:0;
}
html{
	height:100%;
}
body{
	background-color:#E2E2E2;
}
#zoom{
	background-color:green;
	z-index:30;
}
img{
    border:none;
}
.pointer{
    cursor: pointer;
}
.hide{
	display:none;
}
.clear{
    clear:both; 
}
/*topmenu
--------------------------------------------*/
.topmenu td{
	vertical-align: middle;
}
/*button
--------------------------------------------*/
.button-request{
    float:right;
    background-image:url(/weblink5/images/buttons/button_footer.png);
    width:203px;
    padding:7px 0px 10px 0px;
	height:12px;
	text-align:center;
}
.button-login{
    float:left;
    margin-top:3px;
}
.button-ok, .button-retry{
	background-image:url(/weblink5/images/buttons/xs_gray.png);
	background-position:0px 0px;
    /*width:40px;*/
    height:19px;
	margin-right:5px;
	/*padding-left:29px;*/
	padding-top:3px;
}
div#superbox input.button-ok{
	height:22px;
	width:69px;
	padding:0;
	border:none;
	background-image:url(/weblink5/images/buttons/xs_gray.png);
	background-position:0px 0px;
	font-size:11px;
}
div#superbox input.button-ok:hover{
	background-position:0px 22px;
}
.button-retry{
    width:69px;
    /*padding-left:20px;*/
    text-align:center;
    margin-top:5px;
    cursor:pointer;
}
.button-ok:hover,.button-retry:hover{
	background-position:0px 22px;
}
.edit{
    float:right;
    margin-top:5px;
}
.login{
	background-color:#e3e3e3;
	padding:5px 10px 5px 10px;
	border-left:1px solid #CCC;
	text-align:center; 
}
.button-next{
    width:110px;
    height:27px;
    background-image:url(/weblink5/images/buttons/button_m_gray.png);
    background-position:0px 0px;
    margin-top:0px;
    cursor:pointer;
}
.button-save{
    width:110px;
    height:17px;
    background-image:url(/weblink5/images/buttons/button_s_gray.png);
    background-position:0px 0px;
    margin-top:0px;
    cursor:pointer;
}
.button-flash{
    width:110px;
    height:27px;
    background-image:url(/weblink5/images/buttons/button_m_orange.png);
    background-position:0px 0px;
    margin-bottom:5px;
	margin-left:0px;
    cursor:pointer;
}
.button-config-features{
	height:31px;
	cursor:pointer;
	margin-bottom:5px;
}
div.firmware-list .button-config-features{
	margin-right:5px;
}
.button-next:hover,.button-flash:hover,.button-save:hover{
    background-position:0px 40px;
}
.button-save:hover{
    background-position:0px 22px;
}
.content-button{
    float:right;
    width:100px;
    margin-right:10px;
}
#button-updater5{
	background-image:url(/weblink5/images/buttons/button_updater5_classic.png);
	width:180px;
	height:40px;
	background-position:0px 0px;
	margin-top:18px;
}
#button-updater5:hover{
	background-position:0px 40px;
}
.button-go{
    width:15px;
    height:15px;
    float:left;
    margin-top:5px;
}
.button-register:hover{
	background-position:0px 40px;
}
.button-register-banner{
	background-image:url(/weblink5/images/buttons/button_registerNow.png);
	background-position:0 0;
	width:212px;
	height:39px;
	margin-left:570px;
	margin-top:65px;
	position:absolute;
}
.button-register-banner:hover{
	background-position:0 39px;
}
div.button-register-banner a, div.button-connect-weblink a{
	display:block;
   width: 100%;
    height: 100%;
}
div.content-button-fav div{
	margin-bottom:5px;
}
/*header
-----------------------------------------*/
#weblink-header{
    width:800px;
}
#weblink-logo{
    width:270px;
    height:84px;
    margin-bottom:10px;
}
div#header-menu{
	margin-top:30px;
}
div#header-menu ul li{
	display:inline;
}

div#wrapper-about ul li{
	display:inline;
}
div#wrapper-about ul li img{ 
 	vertical-align:top; 
}
div#wrapper-about ul li{ 
line-height:15px;
}
img.division{
	margin-left:9px;
	margin-right:7px;
}
div#header-menu ul li img{ 
 	vertical-align:top; 
}
p.link-beta{
	margin-top:10px;
	text-align:right;
}
#banner{
	background-image:url(/weblink5/images/background/banner/klon.jpg);
	width:800px;
	height:120px;
	margin-top:10px;
}
div#wrapper-about{
	background-image:url(/weblink5/images/background/menuGray.gif);
	height:19px;
	padding-left:10px;
	padding-right:10px;
}
#content-log{
    float:right;
    background-color:#F2F2F2;
    width:100%;
    margin-bottom:25px;
    border:1px solid #CCC;
    border-left:none;
    text-align:right;
	margin-top:10px;
}
#user-space-logged{
    background-color:#d7d7d7;
    width:780px;
    margin-bottom:25px;
    padding:0px 10px 0px 10px;
}
.user-login{
    float:left;
    margin-top:5px;
    margin-right:5px;
    display:none;
}
.account{
    margin-top:5px;
    margin-right:5px;
    margin-left:5px;
}
img.little-star{
	vertical-align:middle;
}
span.logout{
	margin-left:45px;
}
div.pop-login-header .row{
	margin-top:15px;
}
div#superbox .pop-login{
	width:234px;
	height:133px;
	background-image:url(/weblink5/images/background/bg_login_blue.png);
	padding:20px 10px 5px 10px;
	margin-top:20px;
	margin-left:0px;
}
.pop-login-header{
	width:210px;
	border:1px solid #888;
	padding:5px 5px 5px 5px;
	margin-left:570px;
	margin-top:-45px;
	z-index:100;
}
.absolute{
	position:absolute;
}
.pop-register{
	width:244px;
	height:148px;
	background-image:url(/weblink5/images/background/bg_login_orange.png);
	padding:5px 5px 5px 5px;
	text-align:center;
}
.content-pop-register{
	margin-left:5px;
	margin-top:40px;
}
.info-pop{
	margin-left:5px;
	margin-top:10px;
}
div#superbox .container-pop-connect{

}
div#superbox .pop-register{
	margin-top:20px;
	margin-left:10px;
}
div#superbox .pop-info{
	margin-top:-25px;
}
input#username, input#password, input#email{
	border:solid 1px #888;
	width:232px;
	height:20px;
}
input#username{
	margin-bottom:15px;
}
.forgot{
	margin-top:15px;
	margin-bottom:5px;	
}
div.forgot p{
	width:140px;
}
div.info-module-connected h3.title-connected{
	width:100px;
}
div.info-module-connected div.re-detect{
	background-image:url(/weblink5/images/buttons/redetect_en.gif);
	background-position:0px 0px;
	margin-top:-5px;
	width:79px;
	height:18px;
	cursor:pointer;
}
div.info-module-connected div.module-guide{
	background-image:url(/weblink5/images/buttons/guide.gif);
	background-position:0px 0px;
	width:52px;
	height:18px;
	cursor:pointer;
}
div.info-module-connected div.module-guide:hover{
	background-position:0px 18px;
}
div.info-module-connected div.module-guide a{
	display:block;
	width: 100%;
	height: 100%;
}
div.info-module-connected div.re-detect:hover{
	background-position:0px 18px;
}
.img-module,.img-module-not-connected{
    width:100px;
    height:100px;
    background-color:white;
    border:1px solid #e8e8e8;
    margin-right:10px;
    float:left;
}
.info-module-connected,.info-module-not-connected{
    margin-top:10px;
    float:left;
    width:260px;
}
p.serial-firmware{
	margin-top:6px;
	line-height:15px;
	
}
div#container-starter p.serial-firmware{
	margin-top:8px;
}
p.not-connected{
	margin-top:17px;
}
h3.name-product{
	margin-top:5px;
}
div#container-starter h3.name-product{
	margin-top:15px;
}
p.serial-firmware span.firmware{
	display:block;
	float:left;
}
span.firmware-name-bypass,span.firmware-name-remote{
	display:block;
}

#container-module, #container-starter{
    width:396px;
    float:left;
}
#container-starter{
    float:right;
}
#module, #starter{
    background-color:#E9E9E9;
    width:376px;
    height:99px;
    padding:8px 10px 12px 10px;
    float:left;
    background-image:url(/weblink5/images/background/bg_device.png);
    margin-bottom:8px;
}
#starter{
    float:right;
}
div#module span.firmware-update,div#starter span.firmware-update{
	background-color:red;
	color:white;
	width:100px;
	margin-top:-15px;
	padding:2px 0px 2px 0px;
	font-family: MontserratBold,arial;
	font-weight: bold;
	font-size:11px;
	text-align:center;
	cursor:pointer;
	position:absolute;
}
/*menu
---------------------------------------------*/
#tabs-bypass{
    background-image:url(/weblink5/images/background/bg_bar.png);
    width:800px;
    height:46px;
    text-align:center;
    float:left;
}
.list-tabs{
    list-style:none;
    cursor:pointer;
}
.list-tabs li{
  	width:104px;
    margin-right:0px;
    margin-top:0px;
    text-align:center;
    height:36px;
    float:left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top:11px;
}
.list-tabs li{
    height:36px;;
	width:104px;
	display:block;
	z-index:50;
}
.list-tabs li.flash-module-klon{
	width:106px;
}
li.klon{
	margin-top:10px;
	height:30px;
}
.list-tabs li a:hover{
	width:104px;
    height:36px;
}
.tabs{
	background-image:url(/weblink5/images/buttons/tabs_updater_normal.png);
	background-position:0px 0px;
	width:104px;
	height:36px;
}
.tabs:hover{
	background-position:0px 47px;
	
}

.list-tabs li.flash-module-klon.active-tabs{
	background-image:url(/weblink5/images/buttons/tabs_updater_active_klon.png);
}
.list-tabs li.active-tabs{
	background-image:url(/weblink5/images/buttons/tabs_updater_active.png);
	color:#F39F03;
}
.list-tabs li.disabled{
	background-image:url(/weblink5/images/buttons/tabs_updater_disabled.png);
}
.list-tabs li.flash-module-klon[disabled]{
	background-image:url(/weblink5/images/buttons/tabs_updater_disabled_klon.png);
}
.list-tabs li.flash-module-klon{
	background-image:url(/weblink5/images/buttons/tabs_updater_normal_klon.png);
	background-position:0px 0px;
}
.list-tabs li.flash-module-klon:hover{
	background-position:0px 47px;
}
/*general
-----------------------------------------*/
#content-wrapper{
	background-image:url(/weblink5/images/background/content_wide.gif);
	width:840px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
#wrapper-weblink{
    position:relative;
    width:960px;
    margin:auto;
    text-align: left;
	z-index:10;
}
#workspace{
	margin-top:0px;
}
.linux #workspace {
 	margin-top:0px; 
}

.portlets{
    background-color:#E6E6E6;   
    padding:5px 10px 10px 10px;
	margin-top:0px;
	z-index:0;
  
}
.windows-header{
    background-color:#D4D5DA;
    margin-top:10px;
    padding:10px 10px 10px 10px;
    min-height:25px;
    height: auto !important;
    height: 25px;
    border-bottom:1px solid #BABDC4;
}
.title-windows-header, .p-windows-header{
    float:left;
    margin-right:15px;
    margin-top:5px;
}
.p-windows-header{
    margin-top:5px;
    width:440px;
    text-align:left;
}
.log-windows-header{
   float:right;
   margin-top:5px;
   width:100px;
}
.windows-body{
    background-color:white;   
    margin-top:10px;
    padding:10px 10px 10px 10px;
    height: 50px;
}
html>body .windows-body {
    height: auto;
    min-height: 50px;
	border-bottom:1px solid #C4C9D5;
}
.select-favorite{
	width:280px;
	margin-top:20px;
}
.select-vehicle{
    margin-top:0px;
}
span.header-link{
	margin-top:0px;
	margin-right:10px;
	width:40px;
}
div.content-help{
	line-height:15px;
	padding:10px 20px;
	margin-top:35px;
}
h1.title-pop{
}
img.icon-help-pop{
	margin-right:10px;
	vertical-align:top;
}

/*footer
--------------------------------------------*/
#main-footer{
	background-image:url(/weblink5/images/background/bottom_wide.gif);
	width:840px;
	height:10px;
	margin:auto;
	margin-bottom:20px;
}
#main-footer table td{
	padding-top:14px;
}
#main-footer div{
	padding-right:10px;
}
#main-footer a {
	font-size:10px;
	padding-left:7px;
	padding-right:7px;
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
}	
#other-space{
    height:80px;
    margin-top:25px;
}
#social{
    float:left;
}
#request-support{
    background-image:url(/weblink5/images/background/bg_footer_l.png);	
    float:right;
    width:632px;
    height:30px;
    padding:10px 10px 10px 10px;
}
.p-request{
    width:410px;
    float:left;
}
#faq, #forum{
    background-image:url(/weblink5/images/background/bg_footer_s.png);
    width:138px;
	padding-top:4px;
	height:16px;
	padding-top:4px;
	height:16px;
    text-align:center;
}
#forum{
    margin-top:13px;
}
/*by-vehicle
-----------------------------------------------------------*/
div.select-vehicle div{
	margin-top:0px;
}
select.model {
    width:275px;
}
select.year, select.make  {
    width:110px;
    margin-right:10px;
}
.content-select-remote{
	float:left;
	margin-right:10px;
}
select.brand, select.model-revision{
	margin-top:5px;
	width:130px;
}
span.favorite-see-summary{
	margin-left:15px;
}
.block-method{
    background-color:#f2f2f4;
    width:180px;
    height:110px;
    margin-top:10px;
    float:left;
    margin-right:10px;
    padding:10px 10px 10px 10px;
    position:relative;
}
.img-method{
    width:180px;
    height:81px;
    margin-right:10px;
    float:left;
    position:absolute;
    bottom:10px;
}
.connector{
    margin-top:-15px;
    margin-left:55px;
}
.block-img-method{
    margin-top:8px;
}
.title-installation{
    float:left;
}
.which{
    float:right;
    margin-right:10px;
}
.content-link-help{
    margin-right:30px;
}
.input-radio-method{
    float:left;
}
.hr-features{
    border:0;
    background-color: #cacaca;
    height: 1px;
    width:300px;
    margin-bottom:15px;
}
.h4-features{
    margin-bottom:10px;
}
.box-label-checkbox{
    float:left;
    width:300px;
    margin-left: 20px;
    margin-bottom:10px;
    margin-top:10px;
}
.block-features{
    width:730px;
}
#wrapper-flashing{
    width:620px;
    margin-bottom:30px;
    margin-top:30px;
}
.bg-progress{
	background-color:#e6e6e6;
    border:1px solid #d4d5da;
    width:618px;
}
#progress{
    width:80%;
    background-image:url(/weblink5/images/background/bg_loading.png);
    height:26px;
}
div.flash-info-forum p.text-big{
	width:280px;
	float:left;
	margin-bottom:10px;
}
div.block-info-forum hr.hr-features{
	width:600px;
}
.flash-info-firmware{
    margin-bottom:10px;
    width:285px;
    background-color:#f2f2f4;
    height:90px;
    padding:10px;
    border-bottom:1px solid #e5e6e9;
}
.flash-info-firmware.drone-compatible {
	background-image: url(/weblink5/images/icons/drone-compatible-padded.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.flash-info-forum{
    margin-bottom:5px;
    width:600px;
    background-color:#f2f2f4;
} 
.block-info-flash{
	width:620px;
}
.block-info-forum{
	width:600px;
    background-color:#f2f2f4;
    padding:10px 10px 0px 10px;
    border-bottom:1px solid #e5e6e9;
}
div.block-info-flash div.icon-pdf{
	margin-right:5px;
}
.icon-pdf-gray{
	margin-right:5px;
}
#content-select{
    float:right;
}
#select-app{
    float:left;
    margin-right:10px;
}
#select-make{
    float:left;
}
.table-credits{
	width:635px;
	height:35px;
}
.table-credits tr td{
	border-bottom:solid 1px #cacaca;
	border-right:solid 15px white;
	width:240px;
	line-height:35px;
	background-color:#F2F2F4;
	padding-left:10px;
}
.table-credits .little-star{
	vertical-align:top;
	margin-top:7px;
	margin-right:5px;
	margin-left:5px;
}
.img-help{
	height:18px;
	width:18px;
	margin-top:-3px;
	margin-right:10px;
    margin-left:-5px;
}
/*firmware-liste
 -----------------------------------------*/
.content-h4-firmware-list{
    float:left;
    width:250px;
    margin-bottom:10px;
}
input#firmware-search{
	margin-right:10px;
	height:17px;
}
.firmware-list{
    padding-top:5px;

}
.firmware-name{
    float:left;
    margin-top:5px;
}
.firmware-description{
    clear:both;
	width:460px
}
.content-details-credits{
	width:120px;
	margin-right:7px;
}
.credits{
    background-color:#F2F2F4;
    border-bottom:1px solid #E5E6E9;
    width:120px;
    height:19px;
    padding:0px 0px 0px 0px;
    
}
.see-details{
    background-color:#F2F2F4;
    border-bottom:1px solid #E5E6E9;
    width:117px;
    height:15px;
    padding:4px 0px 0px 3px;
}
.version{
	margin-top:-7px;
	width:340px;
}
.firmware-info{
    margin-top:10px;
    float:left;
    width:400px;
}
.firmware-content-button{
    float:right;
    margin:5px 0px 0px 0px;
}
hr.clear{
    height:1px;
    color:#cacaca;
    background-color:#cacaca;
    border: 0;
    margin-top:5px;
}

.windows-headerpart1{
    float:left;    clear:both;
}
.windows-headerpart2{
    float:left;
}
.firmware-header{
    padding-bottom:10px;
}
div.firmwares div.container-list{
	margin-bottom:50px;
}
.firmware-details{
    padding-bottom:10px;
}
.flash-info{
    margin-bottom:20px;
    width:300px;
}
.moins{
	vertical-align:bottom;
}
.plus{
	vertical-align:bottom;	
}
.no-vehicle-coverage{
	height:25px;
	width:731px;
	border:1px solid #D3D5D8;
	border-top:none;
	padding:10px 0px 0px 5px;
	text-align:left;
}
.vehicle-coverage{
    width:738px;
    clear:both;
    margin-left:10px;
    background-color:#EDEDEF;
	border-top:1px solid #D3D5D8;
}
.feature-coverage{
    width:710px;
    clear:both;
    background-color:white;
    margin-left:10px;
    border:1px solid #cacaca;
    padding:20px 15px 20px 15px;
	text-align:left;
}
.coverage-block{
    float:left;
    width:300px;
    margin-left: 20px;
    margin-bottom:10px;
    margin-top:10px;
}
.coverage-content-block{
    width:730px;
    line-height:20px;
}
.coverage-content-block input, .coverage-content-block label{
	vertical-align:middle;
}

.coverage-block hr{
    width:150px;
    margin-top:15px;
}
div.img-check{
	background-image:url(/weblink5/images/icons/icon_check.png);
	width:20px;
	height:20px;
	margin:auto;
}
div#wrapper-coverage div#tabs-coverage{
    width:750px;
    margin-left:10px;
	margin-top:-10px;
	height:30px;
}
h3.ligne{
	border-bottom:1px solid #dedede;
	line-height:20px;
	height:20px;
	
}
table.table-coverage{
    width:738px;
    padding-left:5px;
	border-top:none;
}
table.table-coverage th , table.table-coverage td {
    border:1px solid #dedede;
    empty-cells:inherit;
    border-collapse:collapse;
    font-size:11px;
}
table.table-coverage th {
	border-top:none;
}
table.table-coverage td {
	vertical-align:middle;
    text-align:center;
    background-color:white;
	height:20px;
}
table.table-coverage tr td.col-coverage{
	background-color:#FDF1DB;
}

.title-cell th{
    background-color:#F2F2F4;
    height:20px;
    vertical-align:middle;
}
table.table-coverage td.model,table.table-coverage th.model{
	text-align:left;
	padding-left:5px;
}
.model-h3{
    text-align:left;
    display:block;
	border:1px solid #D3D5D8;
	border-top:none;
}
.download-guide{
    background-color:#F2F2F4;
    float:right;
    width:342px;
    padding:5px 5px 0px 5px;
	margin-bottom:10px;
	margin-top:0px;
	height:55px;
}

.download-guide span{
    margin-right:5px;
}
div.no-guide{
	line-height:35px;
}
.step-require{
    float:right;
    margin-right:10px;
}
#wrapper-coverage{
	margin-top:-45px;
}
.content-coverage{
    text-align:center;
    background-color:white;
    padding-bottom:10px;
    width:758px;
    padding-top:10px;
    border:1px solid #D3D5D8;
    margin-top:-1px;
}
.list-tabs-coverage{
    list-style:none;
    margin-top:37px;
    cursor:pointer;
	width:300px;
}
.list-tabs-coverage li{
    background-image:url(/weblink5/images/buttons/tabs_firmware_normal.png);
	background-position:0px 0px;
    margin-right:5px;
    width:130px;
    text-align:center;
    height:30px;
    float:left;
    padding-left: 5px;
    padding-right: 5px;
}
.tabs-coverage:hover{
	background-image:url(/weblink5/images/buttons/tabs_firmware_normal.png);
	background-position:0px 30px;
}
.list-tabs-coverage span{
	display:block;
	width:128px;
	height:20px;
	padding-top:10px;
}
li.active-tabs-coverage{
	background-image:url(/weblink5/images/buttons/tabs_firmware_active.png);
}
.active-tabs-coverage span{
	color:#D18800;
}
p.p-windows-header2{
 	width: 450px;
 	line-height:15px;
	margin-top:10px;
}

div.proceed.extendedprog{
	padding-top:3px;
	height:37px;
}
span.minus{
	background-image:url(/weblink5/images/icons/icon_minus.png);
	display:block;
	width:20px;
	height:20px;
	float:left;
}
span.plus{
	background-image:url(/weblink5/images/icons/icon_plus.png);
	display:block;
	width:20px;
	height:20px;
	float:left;
}
div.icon-pdf span{
	background-image:url(/weblink5/images/icons/icon_installguide.png);
	display:block;
	width:43px;
	height:52px;
}
div.icon-pdf-gray span{
	background-image:url(/weblink5/images/icons/installguideGray_s.png);
	display:block;
	width:34px;
	height:42px;
}
/*error and valid, standards
 ------------------------------------------------*/
.error-flash, .warning-flash, .valid-flash{
	width:620px;
	margin-top:15px;
	height:60px;
}
.error-pop{
	width:517px;
	margin-top:10px;
	height:50px;
}
.valid-flash{
    width:620px;
}
div.information{
	width:620px; 	
}
.valid-information{
	width:620px;    
}
.error-pop, .error{
    background-color:#ffe6e6;
    border:1px solid #e89d9b;
    padding-bottom:5px;
}
.valid-pop, .valid{
    background-color:#EAF7E6;
    border:1px solid #ABEB93;
}
.information{
    background-color:#eef6fc;
    border:1px solid #a6bae0;
    padding-bottom:5px;
}
.warning{
    background-color:#fffed6;
    border:1px solid #ffd441;
    padding:0px 10px 10px 0px;
}
.longwarning{
    background-color:#fffed6;
    border:1px solid #ffd441;
    padding:0px 10px 10px 0px;
}
.help{
    background-color:#eef6fc;
    border:1px solid #a6bae0;
}
.star{
    background-color:#ffd6a9;
    border:1px solid #ffa900;
}
.valid, .error, .information, .warning, .longwarning .help, .star{
    margin-top:15px;
	margin-bottom:15px;
}
div.error span, div.valid span, div.information span, div.warning span, div.longwarning span,div.help span, div.star span{
    float:left;
	margin-top:10px;
    margin-left:15px;
	margin-right:10px;
}
div.error-flash p.first-info, div.valid-flash p.first-info,  div.warning-flash p.first-info, div.error-pop p.first-info{
	margin-top:15px;
}
div.error-pop p.first-info{
	margin-left:10px;
 }
div.error-pop span{
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
}
div.valid-flash p.first-info, div.error-flash p.first-info,div.information-flash p.first-info{
	margin-top:22px;
}

p.first-info{
	padding-bottom:5px;
        border: 1px solid red;
}
.center{
    text-align:center;
    margin-top:10px;
}
div.continue_flash_another p.link-small{
	margin-top:30px;
	margin-left:40px;
	width:35px
}
/*configure starter
-----------------------------------------*/
#select-option-group{
    float:right;
    margin-bottom:15px;
}
#select-option-group select{
	width:170px;
}
.on-off{
    width:350px;
}
span select.on-off{
	float:right;
	margin-bottom:3px;
	margin-top:3px;
}
span.label-select-starter{
		float:left;
		width:380px;
		margin-top:5px;
}
div.group h3{
    margin-bottom:5px;
}
.hr-features-starter{
    border:0;
    background-color: #cacaca;
    height: 1px;
    width:760px;
    clear:both;
}
.reset{
    float:left;
    margin-top:5px;
    margin-right:20px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.none{
	float:none;
}
.content-button-starter{
    float:right;
    margin-top:10px;
    margin-bottom:-10px;
}
.add-conf{
	margin-top:2px;
	margin-right:20px;
}
.content-option-group{
	margin-bottom:0px;
}
div.firmwares{
    margin-top: 10px;
}
.windows-credits{
	width:650px;
}
#option-group{
	width:110px;
}
/*disabled
---------------------------------*/
div.button-flash[disabled=disabled]{
	width:110px;
    height:27px;
    background-image:url(/weblink5/images/buttons/button_m_gray.png);
    background-position:0px 0px;
}
div[disabled=disabled]{
	/*cursor:none;*/
}

span.image{
	background-repeat: no-repeat;
	display: inline-block;
}
span.image.img_info_m{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/info_m.png);
}
span.image.img_error{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/error.png);
}
span.image.img_valid{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/valid.png);
}
span.image.img_warning{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/warning.png);
}
span.image.img_longwarning{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/warning.png);
}
span.image.img_error_l{
	width: 72px;
	height: 72px;
	background-image:url(/weblink5/images/icons/status/error_l.png);
}
span.image.img_warning_l{
	width: 72px;
	height: 72px;
	background-image:url(/weblink5/images/icons/status/warning_l.png);
}
span.image.img_icon_help_s{
	height: 20px;
	width: 20px;
	margin-left: 5px;
	margin-right: 10px;
	background-image:url(/weblink5/images/icons/icon_help_s.png);
}
p.link-help {
	height: 22px; 
}
p.link-help span {
	float:left;
}
p.link-help span.mode-selection-txt{
	margin-top:3px;
}
@charset "utf-8";
/* CSS Document */
*{
    margin:0;
    padding:0;
}
html{
	height:100%;
}
body{
	background-color:#E2E2E2;
}
#zoom{
	background-color:green;
	z-index:30;
}
img{
    border:none;
}
.pointer{
    cursor: pointer;
}
.hide{
	display:none;
}
.clear{
    clear:both; 
}
/*topmenu
--------------------------------------------*/
.topmenu td{
	vertical-align: middle;
}
/*button
--------------------------------------------*/

/*header
-----------------------------------------*/
#weblink-logo{
    width:270px;
    height:84px;
    margin-bottom:10px;
}
div#header-menu{
	margin-top:30px;
}
div#header-menu ul li{
	display:inline;
}

div#wrapper-about ul li{
	display:inline;
}
div#wrapper-about ul li img{ 
 	vertical-align:top; 
}
div#wrapper-about ul li{ 
line-height:15px;
}
img.division{
	margin-left:9px;
	margin-right:7px;
}
div#header-menu ul li img{ 
 	vertical-align:top; 
}
p.link-beta{
	margin-top:10px;
	text-align:right;
}

div#wrapper-about{
	background-image:url(/weblink5/images/background/menuGray.gif);
	height:19px;
	padding-left:10px;
	padding-right:10px;
}
#content-log{
    float:right;
    background-color:#F2F2F2;
    width:100%;
    margin-bottom:25px;
    border:1px solid #CCC;
    border-left:none;
    text-align:right;
	margin-top:10px;
}
#user-space-logged{
    background-color:#d7d7d7;
    width:780px;
    margin-bottom:25px;
    padding:0px 10px 0px 10px;
}
.user-login{
    float:left;
    margin-top:5px;
    margin-right:5px;
}
.account{
    margin-top:5px;
    margin-right:5px;
    margin-left:5px;
}
img.little-star{
	vertical-align:middle;
}
span.logout{
	margin-left:45px;
}
div.pop-login-header .row{
	margin-top:15px;
}
div#superbox .pop-login{
	width:234px;
	height:133px;
	background-image:url(/weblink5/images/background/bg_login_blue.png);
	padding:20px 10px 5px 10px;
	margin-top:20px;
	margin-left:0px;
}
.pop-login-header{
	width:210px;
	border:1px solid #888;
	padding:5px 5px 5px 5px;
	margin-left:570px;
	margin-top:-45px;
	z-index:100;
}
.absolute{
	position:absolute;
}
.pop-register{
	width:244px;
	height:148px;
	background-image:url(/weblink5/images/background/bg_login_orange.png);
	padding:5px 5px 5px 5px;
	text-align:center;
}
.content-pop-register{
	margin-left:5px;
	margin-top:40px;
}
.info-pop{
	margin-left:5px;
	margin-top:10px;
}
div#superbox .container-pop-connect{

}

div#superbox .pop-register{
	margin-top:20px;
	margin-left:10px;
}
div#superbox .pop-info{
	margin-top:-25px;
}
input#username, input#password, input#email{
	border:solid 1px #888;
	width:232px;
	height:20px;
}
input#username{
	margin-bottom:15px;
}
.forgot{
	margin-top:15px;
	margin-bottom:5px;	
}
div.forgot p{
	width:140px;
}

/*general
-----------------------------------------*/
#content-wrapper{
	background-image:url(/weblink5/images/background/content_wide.gif);
	width:840px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

#workspace{
	margin-top:0px;
}
.linux #workspace {
 	margin-top:0px; 
}

.portlets{
    background-color:#E6E6E6;   
    padding:5px 10px 10px 10px;
	margin-top:0px;
	z-index:0;
  
}
.windows-header{
    background-color:#D4D5DA;
    margin-top:10px;
    padding:10px 10px 10px 10px;
    min-height:25px;
    height: auto !important;
    height: 25px;
    border-bottom:1px solid #BABDC4;
}
.title-windows-header, .p-windows-header{
    float:left;
    margin-right:15px;
    margin-top:3px;
    line-height:20px;
}
div.p-windows-header{
    width:440px;
    text-align:left;
    height:20px;
    line-height:20px;
}
.log-windows-header{
   float:right;
   margin-top:5px;
   width:100px;
}

/*footer
--------------------------------------------*/
#main-footer{
	background-image:url(/weblink5/images/background/bottom_wide.gif);
	width:840px;
	height:10px;
	margin:auto;
	margin-bottom:20px;
}
#main-footer table td{
	padding-top:14px;
}
#main-footer div{
	padding-right:10px;
}
#main-footer a {
	font-size:10px;
	padding-left:7px;
	padding-right:7px;
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
}	

/*by-vehicle
-----------------------------------------------------------*/

						
						
/*firmware-liste
 -----------------------------------------*/
.content-h4-firmware-list{
    float:left;
    width:250px;
    margin-bottom:10px;
}
div#content-select input#firmware-search{
	margin-right:10px;
	height:16px;
}
div#content-select div#select-app select,div#content-select div#select-make select{
	height:20px;
}
div#content-select div div.filter{
	height:20px;
	line-height: 20px;
}
.firmware-list{
    padding-top:10px;
    padding-bottom:5px;
}

div.container-list hr.clear { margin-top:0px; }

div.container-list h3.firmware-title,
div.firmware-list {
	border-bottom: 1px #ccc solid;
}
div.firmware-list.active-firmware {
	border-bottom: none;
}

.firmware-name{
    float:left;
    margin-top:5px;
}
.firmware-description{
    clear:both;
	width:460px;
	margin-top: 6px;
}
.content-details-credits{
	width:120px;
	margin-right:7px;
}
.credits{
    background-color:#F2F2F4;
    border-bottom:1px solid #E5E6E9;
    width:120px;
    height:19px;
    padding:0px 0px 0px 0px;
    
}
.see-details{
    background-color:#F2F2F4;
    border-bottom:1px solid #E5E6E9;
    width:117px;
    height:15px;
    padding:4px 0px 0px 3px;
}
.version{
	margin-top:-7px;
	width:340px;
}
.firmware-info{
    margin-top:0px;
    float:left;
    width:400px;
}
.firmware-content-button{
    float:right;
    margin:0px 0px 0px 0px;
}
hr.clear{
    height:1px;
    color:#cacaca;
    background-color:#cacaca;
    border: 0;
    margin-top:5px;
}

.windows-headerpart1{
    float:left;    clear:both;
}
.windows-headerpart2{
    float:left;
}
.firmware-header{
    padding-bottom:10px;
}
div.firmwares div.container-list{
	margin-bottom:20px;
}
.firmware-details{
    padding-bottom:10px;
}
.flash-info{
    margin-bottom:20px;
    width:300px;
}
.moins{
	vertical-align:bottom;
}
.plus{
	vertical-align:bottom;	
}
.no-vehicle-coverage{
	height:25px;
	width:871px;
	border:1px solid #D3D5D8;
	border-top:none;
	padding:10px 0px 0px 5px;
	text-align:left;
}
.vehicle-coverage{
    width:878px;
    clear:both;
    margin-left:10px;
    background-color:#EDEDEF;
	border-top:1px solid #D3D5D8;
}
.feature-coverage{
    width:845px;
    clear:both;
    background-color:white;
    margin-left:10px;
    border:1px solid #cacaca;
    padding:20px 15px 20px 15px;
	text-align:left;
}
.coverage-block{
    float:left;
    width:300px;
    margin-left: 20px;
    margin-bottom:10px;
    margin-top:10px;
}
.coverage-content-block{
    width:730px;
    line-height:20px;
}
.coverage-content-block input, .coverage-content-block label{
	vertical-align:middle;
}

.coverage-block hr{
    width:150px;
    margin-top:15px;
}
div.img-check{
	background-image:url(/weblink5/images/icons/icon_check.png);
	width:20px;
	height:20px;
	margin:auto;
}
div#wrapper-coverage div#tabs-coverage{
    width:890px;
    margin-left:10px;
	margin-top:-10px;
	height:30px;
}
h3.ligne{
	border-bottom:1px solid #dedede;
	line-height:20px;
	height:20px;
	
}
table.table-coverage{
    width:878px;
    padding-left:5px;
	border-top:none;
}
table.table-coverage th , table.table-coverage td {
    border:1px solid #dedede;
    empty-cells:inherit;
    border-collapse:collapse;
    font-size:11px;
}
table.table-coverage th {
	border-top:none;
}
table.table-coverage td {
	vertical-align:middle;
    text-align:center;
    background-color:white;
	height:20px;
}
table.table-coverage tr td.col-coverage{
	background-color:#FDF1DB;
}

.title-cell th{
    background-color:#F2F2F4;
    height:20px;
    vertical-align:middle;
}
table.table-coverage td.model,table.table-coverage th.model{
	text-align:left;
	padding-left:5px;
}
.model-h3{
    text-align:left;
    display:block;
	border:1px solid #D3D5D8;
	border-top:none;
}
.download-guide{
    background-color:#F2F2F4;
    float:right;
    width:342px;
    padding:5px 5px 0px 5px;
	margin-bottom:10px;
	margin-top:0px;
	height:55px;
}

.download-guide span{
    margin-right:5px;
}
div.no-guide{
	line-height:35px;
}
.step-require{
    float:right;
    margin-right:10px;
}
#wrapper-coverage{
	margin-top:-45px;
}
.content-coverage{
    text-align:center;
    background-color:white;
    padding-bottom:10px;
    width:898px;
    padding-top:10px;
    border:1px solid #D3D5D8;
    margin-top:-1px;
}
.list-tabs-coverage{
    list-style:none;
    margin-top:37px;
    cursor:pointer;
	width:300px;
}
.list-tabs-coverage li{
    background-image:url(/weblink5/images/buttons/tabs_firmware_normal.png);
	background-position:0px 0px;
    margin-right:5px;
    width:130px;
    text-align:center;
    height:30px;
    float:left;
    padding-left: 5px;
    padding-right: 5px;
}
.tabs-coverage:hover{
	background-image:url(/weblink5/images/buttons/tabs_firmware_normal.png);
	background-position:0px 30px;
}
.list-tabs-coverage span{
	display:block;
	width:128px;
	height:20px;
	padding-top:10px;
}
li.active-tabs-coverage{
	background-image:url(/weblink5/images/buttons/tabs_firmware_active.png);
}
.active-tabs-coverage span{
	color:#D18800;
}
p.p-windows-header2{
 	width: 450px;
 	line-height:15px;
	margin-top:12px;
}

div.proceed.extendedprog{
	padding-top:3px;
	height:37px;
}
span.minus{
	background-image:url(/weblink5/images/icons/icon_minus.png);
	display:block;
	width:20px;
	height:20px;
	float:left;
}
span.plus{
	background-image:url(/weblink5/images/icons/icon_plus.png);
	display:block;
	width:20px;
	height:20px;
	float:left;
}
div.icon-pdf span{
	background-image:url(/weblink5/images/icons/icon_installguide.png);
	display:block;
	width:43px;
	height:52px;
}
div.icon-pdf-gray span{
	background-image:url(/weblink5/images/icons/installguideGray_s.png);
	display:block;
	width:34px;
	height:42px;
}

/*configure starter
-----------------------------------------*/
#select-option-group{
    float:right;
    margin-bottom:15px;
}
#select-option-group select{
	width:170px;
}
.on-off{
    width:350px;
}
span select.on-off{
	float:right;
	margin-bottom:3px;
	margin-top:3px;
}
span.label-select-starter{
		float:left;
		width:380px;
		margin-top:5px;
}
div.group h3{
    margin-bottom:5px;
    font: bold 13px MontserratBold,arial;
}
.hr-features-starter{
    border:0;
    background-color: #cacaca;
    height: 1px;
    clear:both;
}
.reset{
    float:left;
    margin-top:5px;
    margin-right:20px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.none{
	float:none;
}
.content-button-starter{
    float:right;
    margin-top:10px;
    margin-bottom:-10px;
}
.add-conf{
	margin-top:2px;
	margin-right:20px;
}
.content-option-group{
	margin-bottom:0px;
}
div.firmwares{
    margin-top: 10px;
}
.windows-credits{
	width:650px;
}
#option-group{
	width:110px;
}
/*disabled
---------------------------------*/
div.button-flash[disabled=disabled]{
	width:110px;
    height:40px;
    background-image:url(/weblink5/images/buttons/button_m_gray.png);
    background-position:0px 0px;
}
div[disabled=disabled]{
	cursor:none;
}
span.image{
	background-repeat: no-repeat;
	display: inline-block;
}
span.image.img_info_m{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/info_m.png);
}
span.image.img_error{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/error.png);
}
span.image.img_valid{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/valid.png);
}
span.image.img_warning{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/warning.png);
}
span.image.img_longwarning{
	width: 40px;
	height: 40px;
	background-image:url(/weblink5/images/icons/status/warning.png);
}
span.image.img_error_l{
	width: 72px;
	height: 72px;
	background-image:url(/weblink5/images/icons/status/error_l.png);
}
span.image.img_warning_l{
	width: 72px;
	height: 72px;
	background-image:url(/weblink5/images/icons/status/warning_l.png);
}
span.image.img_icon_help_s{
	height: 20px;
	width: 20px;
	margin-left: 0px;
	margin-right: 10px;
	background-image:url(/weblink5/images/icons/icon_help_s.png);
}
p.link-help {
	height: 22px;
}
p.link-help span {
	float:left;
}
p.link-help span.mode-selection-txt{
	line-height: 20px; 
}

p.user-login{
	display:none;
}
